:host {
    ion-content {
      --background: linear-gradient( white,rgb(245, 239, 239), var(--ion-color-tertiary));
    }
    ion-footer{
      ion-toolbar{
        --background: linear-gradient( #FAEC1E, #FBB336);
      }
    }
}
  .icone{
    border-radius : 50% ;
    // width : 2em ;
    width : 30px ;
    display: block;
    margin-left: auto;
    margin-right: auto ;
  }
  .ion-2x{
    position: relative;
    font-size: 200%;
    color :var(--ion-color-success)
  }

  
  .utilisateur{
    float :right ;
    margin-right : 5vw ;
    margin-top: -8vw ;
    ion-label{
        color : white ;
    }
   
    
  }

  
   ion-back-button{
       color : white ;
   } 
   .titreEtape{
       position :absolute ;
       top : 18vw ;
       margin-left : 29% ;
       font-weight  : bold ;
   }   
   .background{
    
    overflow-y: scroll;
    margin-top: 5%; 
   
    margin-left : auto ;
    margin-right:auto ;
    //height : 65% ;
    width: 90%;
    border-radius: 2%;
    //padding-top:  2%;
    background-color: white;
    padding :auto ;
    border: solid 3px  var(--ion-color-primary) ;
  
    
    
    ion-label{
        font-size: 12px ;
    }
    .nomCompagnie{
      font-weight  :  bold ;
      font-size: 14px ;
    }
    .montantCompagnie{
        color : red ;
        font-size: 12px ;
        font-weight : bold ;
    }
   .titrePartition{
    color : red ;
    font-weight  :  bold ;
     
    margin-right : auto ;
   }
   .nomContenu{
      color : blue ;
      font-weight : bold ;
   }
   
   .date {
       color : green ;
   }
   .iconeCompagnie{
    float : left ;
     // width : 2em ;
     width : 40px ;
     
   }
   .titreOption{
    font-size: 1px ;
  }
   
  
 }
 .labelPaiement{
  color : var(--ion-color-secondary) ;
  font-weight:    bold ;
}
.iconePaiement{
  display: block;
  margin-left: auto;
  margin-right: auto ;
   // width : 2em ;
   width : 60px ;
  
   
 }
 ion-content.largeEcran{
  .utilisateur{
    float :right ;
    margin-right : 5vw ;
    margin-top: -3vw ;
    ion-label{
        color : white ;
    }
    
  }
    .titreEtape{
        position :absolute ;
        top : 12vw ;
        margin-left : 29% ;
        font-size : 30px ;
    }
    .background{
    
    
         margin-top: 20%;   
        
        ion-label{
            font-size: 20px ;
        }
        .nomCompagnie{
          font-weight  :  bold ;
          font-size: 24px ;
        }
        .montantCompagnie{
            color : red ;
            font-size: 14px ;
        }
     
      
     }

     .iconePaiement{
       margin-top : 10% ;
       margin-bottom : 4% ;
       transform : scale(2.5) ;
     }
     .labelPaiement{
      font-size : 26px ;
     }
   
 }
 .largeBadge{
    position: absolute ;
    left : 83%;
    top : 1% ;
    font-size:25px ;
  }
  .smallBadge{
    position: absolute ;
    left : 75%;
    top : 1% ;
  }
 .xsmallContent{
    height : 50%;
   
    .nomCompagnie{
        font-weight  :  bold ;
        font-size: 11px ;
    } 
    
    .labelPaiement{
      display: block;
      margin-left: auto;
      margin-right: auto ;
       // width : 2em ;
       width : 60px ;
       margin-top: 3px ;
     
       
     }
 }
 .xIcone{
  width : 20px ;
}  

ion-content.smallEcran{
  .options{
    font-size : 10px ;
    
  }
}
#fab-menu{
  margin-top : 18px ;
}
.couleurCond{
  color :  rgb(0, 132, 255) ;
  

}
.swiper-pagination-bullet-active {
  background:rgb(255, 255, 255) !important;
  margin-left: 0px !important;
  bottom:   200px !important;
}

.swiper-pagination-bullets {
  background :red ;
  width :25% ;
  bottom: 10px !important;
  margin-left: 0px !important;
}
ion-grid{
  margin-top: 0% ;
}
.cardObjet{
  
  background-color:  white;
  border: solid 3px  var(--ion-color-primary) ;
  
}
ion-item{
  background-color:  white;
}
.logo {
  width: 60px;
  height: 60px;
  //margin: 10px auto 0;
  //border-radius: 10%;
 
 // background-size: 100%;
}
.montantCompagnie{
  font-weight:bold ;
  font-size : 16px;
  color :red ;
}
.nomCompagnie{
  font-weight  :  bold ;
  font-size: 14px ;
}

.titrePartition{
color : red ;
font-weight  :  bold ;
 
margin-right : auto ;
}
.nomContenu{
  color : blue ;
  font-weight : bold ;
}

.date {
   color : green ;
}
ion-card{
  background-color: linear-gradient( white,rgb(245, 239, 239), var(--ion-color-tertiary));
}
